.version.index /* version checker */
{
	color: #000007;
	background-color: #F5576C;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 35px;
}

#u129
{
	z-index: 2;
	height: 900px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: transparent url("../../images/htp.jpg") no-repeat center top;

}

#u129-bw
{
	z-index: 2;
	height: 902px;
}

#u130
{
	z-index: 3;
	height: 125px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: transparent url("../../images/hbp.jpg") no-repeat center top;

}

#u130-bw
{
	z-index: 3;
	margin-top: 7px;
	height: 127px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

